/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* BEGIN REGULAR CODING */g

html { height: 100%; }

a {
	text-decoration: none;
	color: #43A4FF;
}

a:hover {
	color: #FFB21A;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 100%;
	background: #3b3d40;
	overflow:hidden;
	color: #fff;
}

body #content > a,
body #ctrl {
	transition: background .25s, box-shadow .25s, left .25s, bottom .25s, top .25s;
	-moz-transition: background .25s, box-shadow .25s, left .25s, bottom .25s, top .25s;
	-webkit-transition: background .25s, box-shadow .25s, left .25s, bottom .25s, top .25s;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

body #content {
	position: fixed;
	z-index: 1;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	white-space:no-wrap;
}

body #content > a {
	height: 100%;
	width: 20%;
	cursor:pointer;
	float:left;
	position:relative;
	padding:0;
}

body #content > a.active {
	z-index:4;
}

body #content > a#col1 {
	background: #384765;
}
body #content > a#col1.active { 
	background: #2E72FF;
	box-shadow: 0 0 10px #43A4FF; 
}

body #content > a#col2 { 
	background: #37623C;
}
body #content > a#col2.active { 
	background: #2AFA33;
	box-shadow: 0 0 10px #2AF834; 
}

body #content > a#col3 {
	background: #616236;
}
body #content > a#col3.active { 
	background: #FFFF11;
	box-shadow: 0 0 10px #FFFF11; 
}

body #content > a#col4 { 
	background: #625338;
}
body #content > a#col4.active { 
	background: #FFB21A;
	box-shadow: 0 0 10px #FFA718; 
}

body #content > a#col5 {
	background: #613D42;
	
}
body #content > a#col5.active { 
	background: #FF434F;
	box-shadow: 0 0 10px #FF3C49; 
}

/* ctrl bar */

body #ctrl {
	position:fixed;
	bottom: -130px;
	left: 0;
	height: 130px;
	background: #000;
	z-index: 5;
	width: 100%;
}

body #ctrl.active {
	bottom: 0;
}

body #ctrl #score {
	padding-top: 20px;
	width: 100%;
	font-size: 5em;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

body #ctrl #score .title {
	font-size: .5em;
	position:relative;
	top:-.3em;
}

body #endScreen {
	display: none;
	background: rgba(0,0,0,.5);
	position:fixed;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	z-index: 10;
	color: #fff;
	font-size:1.3em;
	text-align:center;
}

#endScreen .content {
	width: 63%;
	margin: 0 auto;
}

body #endScreen.active {
	display:block;
}

body #endScreen h2 {
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: .25em;
	font-size: 3em;
	line-height: 1em;
}

body .button {
	margin-top: 2em;
	font-weight:bold;
	background: #255CFF;
	border: 5px solid #43A4FF;
	display:block;
	width: 80%;
	padding: 1em 0;
	line-height:0;
	color: #fff;
	margin-left:auto;
	margin-right: auto;
	margin-top: 1em;
	text-decoration:none;
	border-radius: 5px;
	cursor: pointer;
	background-image: linear-gradient(top, #43A4FF 0%, #255CFF 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #43A4FF), color-stop(1, #255CFF));
	background-image: -moz-linear-gradient(top,  #43A4FF 0%, #255CFF 100%);
	box-shadow: 0 0 5px #000;
	text-shadow: -1px -1px 0 rgba(0,0,0,.5);
	font-size: 1.5em;
}

body .button:HOVER {
	background: #FFB21A;
	background-image: linear-gradient(top, #FFA718 0%, #FF600D 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFA718), color-stop(1, #FF600D));
	background-image: -moz-linear-gradient(top,  #FFA718 0%, #FF600D 100%);
	border-color: #FFA718 ;
	box-shadow: 0 0 10px #000;
	text-shadow: 0 0 3px #000;
}

body .button:active {
	background-image: linear-gradient(bottom, #FFA718 0%, #eF5000 100%);
	background-image: -webkit-gradient(linear, left bottom, left bottom, color-stop(0, #FFA718), color-stop(1, #eF5000));
	background-image: -moz-linear-gradient(bottom,  #FFA718 0%, #eF5000 100%);
	box-shadow: 0 0 2px #000;
}

h1 {
	font-size: 4em;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: .2em;
	margin-top: .75em;
}

body #intro {
	font-size: 1.3em;
	background: rgba(0,0,0,.5);
	width: 100%;
	height: 100%;
	position:fixed;
	text-align:center;
	z-index: 5;
	display:none;
}

body #intro.active {
	display: block;
}

body #intro .controls {
	background-size: 100%;
	width: 50%;
	height: 40%;
	min-height:55px;
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
	background-position: center top;
	opacity: .3;
	margin-top: .5em;
	margin-bottom: .5em;
}

p {
	margin: .75em 2em;
	line-height: 1.3em;
}

p.subnote {
	margin-top:-.5em;
	font-size: .75em;
	font-style: italic;
}

.bodyContent {
	width: 63%;
	margin-left:auto;
	margin-right: auto;
	position:relative;
	z-index: 2;
}

.bodyContent .button {
	text-align:center;
	margin-bottom:0.5em;
	margin-top: 2em;
}

.bodyContent .info {
	font-size: .7em;
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
}


#followBar {
	z-index: 900;
	position: absolute;
	width: 100%;
	background: #222;
	padding: 5px;
	box-shadow: inset 0px -1px 4px #000;
	font-size: .85em;
}

#followBar a {
	display: inline-block;
	padding: 5px;
	position: relative;
	top: -1px;
}

#followBar iframe {
	float: right;
	margin-top: 2px;
	margin-right: 10px;
}

@media (max-width: 769px) {
	.visible-desktop {
		display: none;
	}
	h1 {
		font-size: 3em;
	}
	.bodyContent {
		width: 100%;
	}
	.bodyContent .button {
		margin-top: 0;
	}
	body #endScreen {
		width: 100%;
	}
	#endScreen .content {
		width: 100%;
	}
}